{
  "db_name": "SQLite",
  "query": "INSERT OR IGNORE INTO listitems (did, rkey, list_uri, subject_uri, created_at) VALUES (?, ?, ?, ?, ?)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 5
    },
    "nullable": []
  },
  "hash": "af25cf6fdd1ddc048069a952e8a25dad4abd7cba9b604fe2a25d77bcf3d5f1af"
}
